
   .leading .readmorejs-block {
  margin-left: -16px;
  margin-top: -24px !important;
  width: 695px;
}
.leading .readmore-js-toggle {
  height: 38px;
  margin-bottom: 10px;
  margin-left: -16px;
  margin-top: -12px;
}
.slider-wrap {
  padding: 0 23px 0 35px;
}
.latestarc .line li:last-child {
  border-bottom: 1px solid #c8c8c8;

}
.maintopbox {
  border-bottom: 2px solid #aaa;
}
body{} 

.homescrollprod #FlexibleSliderPanel {
  margin-left: 3px;
}

.moduletablebottomtxthome a.readmore-js-toggle {
  display: block;
  float: left;
  margin-bottom: 21px;
  width: 100%;
}


 /*
  .clearfix, .row:after {
  display: table;
  line-height: 0;
  content: "";
  clear: both;
}      */

.row {
  max-width: 1085px;
  margin: 0 auto;
}
.row .row {
 
  background: #FFF;
}
.row .col {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 10px;
}

@media (min-width: 400px) {
  .hide-lrg {
    display: none;
  }

  .lrg-1 {
    width: 8.33333%;
    float: left;
  }

  .lrg-2 {
    width: 16.66667%;
    float: left;
  }

.lrg-3 {
  border-right: 1px solid #DDDDDD;
  float: left;
  height: 346px;
  width: 25%;
}

  .lrg-4 {
    width: 33.33333%;
    float: left;
  }

  .lrg-5 {
    width: 41.66667%;
    float: left;
  }

.lrg-6 {
  border-left: 1px solid #ddd;
  float: left;
  padding-right: 4px !important;
  width: 50%;
}

  .lrg-7 {
    width: 58.33333%;
    float: left;
  }

  .lrg-8 {
    width: 66.66667%;
    float: left;
  }

  .lrg-9 {
    width: 75%;
    float: left;
  }

  .lrg-10 {
    width: 83.33333%;
    float: left;
  }

  .lrg-11 {
    width: 91.66667%;
    float: left;
  }

.lrg-12 {
  float: left;
  padding: 0 30px !important;
  width: 100%;
}
}
.slider-wrap .slider {
  height: 336px;
  padding: 3px 0 4px;
  position: relative;
}
.slider-wrap .outer {
  position: relative;
}
.slider-wrap .outer, .slider-wrap .tray, .slider-wrap section {
  height: 100%;
}
.slider-wrap .tray, .slider-wrap section {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slider-wrap section {
  background: #FFF;
  overflow: hidden;
}
.slider-wrap section img {
  width: 100%;
  max-width: 100%;
}
.slider-wrap .arrow {
  position: absolute;
  top: 50%;
  margin-top: -30px;
  height: 60px;
  width: 60px;
  z-index: 1;
  cursor: pointer;
  z-index: 15;
  background-color: black;
}
.slider-wrap .arrow.left {
  right: -0px;
  background-image: url(http://www.garethweaver.com/codepen/images/bbc-left.png);
}
.slider-wrap .arrow.left span {
  left: 60px;
  padding: 0 20px 0 0;
}
.slider-wrap .arrow.right {
  left: -0px;
  background-image: url(http://www.garethweaver.com/codepen/images/bbc-right.png);
}
.slider-wrap .arrow.right span {
  right: 60px;
  padding: 0 0 0 20px;
}
.slider-wrap .arrow span {
  background: none repeat scroll 0 0 #0380a5;
  color: #fff;
  display: none;
  height: 48px;
  line-height: 145%;
  padding-top: 12px !important;
  position: absolute;
  text-align: center;
}
.slider-wrap .arrow:hover {
  background-color: #0380a5;
}
.slider-wrap .arrow:hover span {
  display: block;
}
.slider-wrap .mask {
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  width: 200%;
  background: rgba(255, 255, 255, 0.7);
  z-index: 10;
  cursor: pointer;
}
.slider-wrap .mask.left {
  right: 100%;
}
.slider-wrap .mask.right {
  left: 100%;
}
.slider-wrap .slider-nav {
  position: relative;
  font-size: 14px;
  text-align: center;
  margin: 15px 0 0;
  overflow: hidden;
}
.slider-wrap .slider-nav ul {
  position: relative;
  margin: 0;
  padding: 0;
}
.slider-wrap .slider-nav li {
  float: left;
  width: 20%;
  box-sizing: border-box;
}
.slider-wrap .slider-nav li.current a {
  color: #61a543;
}
.slider-wrap .slider-nav li a {
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
  background: none repeat scroll 0 0 #dfdfde;
    display: block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 0 4px;
}
.slider-wrap .slider-nav li {list-style:none}
.slider-wrap .slider-nav li a:hover {
  color: #61a543;
}
.slider-wrap .slider-nav .highlight {
  position: absolute;
  margin: 0 4px;
  top: 0;
  left: 0;
  width: 20%;
  box-sizing: border-box;
  border-top: 4px solid #61a543;
}
 
.imghack {
  margin-top: -20px !important;
}


  
#slideout {
  bottom: -70px;
  left: 1px;
  width: 347px;
  z-index: 2;
  position: absolute;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#slideout_inner {
     
          background: #FFF;       padding: 15px;
  bottom: -55px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}                                                           
.innercontainerbox:hover #slideout {
  bottom: -20px;
}
.cameralogo {display:none} 
.innercontainerbox:hover .cameralogo {
  background: url("http://www.spyequipmentuk.co.uk/bbc/xbg_slider_black.png.pagespeed.ic.K_W4f9EMKC.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0 !important;
  display: block;
  float: left;
  height: 336px;
  margin-top: 0 !important;
  position: absolute;
  top: 0;
  width: 464px;
  z-index: 1;
}


#slideout:hover #slideout_inner {
  bottom: -50px;
}
#slideout h3 {
  color: #61a543;
  font-family: "Orbitron",sans-serif;
  font-size: 22px;
  margin: 0;
  padding: 0;
}
.innercontainerbox{} 
#slideout p {
  color: #999;
  font-size: 14px;
  line-height: 139%;
}
.imagenormhack p, .bottomdoubleright p {
  color: #888;
  font-size: 13px;
  line-height: 122%;
  margin: 0;
  padding: 0;
}
.imagenormhack img {
  margin-top: 0 !important;
  top: 0 !important;
}
.imagenormhack h3 {
  color: #61a543;
  font-family: "Orbitron",sans-serif;
  font-size: 18px;
  line-height: 100%;
  margin: 4px 0 10px;
}


.imagevideobox h3 {
  color: #61a543;
  font-family: "Orbitron",sans-serif;
  font-size: 18px;
  line-height: 100%;
  margin: 10px 0;
}
.imagenormhack p {
  margin: 0;
  padding: 0;
}

 .button {
  background: none repeat scroll 0 0 #61a542;
  color: #fff;
  display: block;
  float: left;
  font-size: 11px;
  margin: 10px 0;
  padding: 6px 10px;
  text-align: left;
  text-transform: uppercase;
} 
 .button:hover {  color: #fff;}
.lrg-3:hover .button{  background: none repeat scroll 0 0 #569139;}
 
  .lrg-3:hover .bottomdoubleright .button{   background: none repeat scroll 0 0 #61a542;}
  
   .lrg-3:hover .bottomdoubleright:hover .button{   background: none repeat scroll 0 0 #569139;} 
 
 
 
 
                                 
.bottombox {
  border-top: 1px solid #ddd;
  float: left;
  margin: 0 0 0 -15px;
  padding: 10px 10px 10px 14px;
  width: 221px;
}

.newslist {
  margin: 2px 0 0;
  padding: 0;
}
.newslist li {
  font-size: 14px;
  line-height: 114%;
  margin-bottom: 2px;
  list-style:none
}
.newslist li a {
  color: #888;
}
.newslist li a:hover {
  color: #61a543;
}
.lrg-3 .cameralogo{ display:none  }
.imagenormhack a:hover .cameralogo, .blockbotbtn:hover .cameralogo {
  background: url("http://www.spyequipmentuk.co.uk/bbc/bg_slider_black.png") repeat scroll center center rgba(0, 0, 0, 0);
  display: block;
  height: 132px;
  position: absolute;
  width: 216px;
  z-index: 2;
}

 
.imagevideobox img{  margin-top: 0 !important;
  top: 0 !important;}
.imagevideobox .cameralogo {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 125px !important;
  padding-left: 47px;
  padding-right: 20px;
  padding-top: 10px;
  text-shadow: 0 2px 10px #000;
  width: 154px !important;
}

.imagevideobox:hover .cameralogo{
  background: url("http://www.spyequipmentuk.co.uk/bbc/bg_slider_black.png") repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 122px!important;
    left: 0;
    position: absolute;
    width: 149px!important;
    z-index: 2;
  }
  
.fa-play-circle {
  background: none repeat scroll 0 0 #61a543;
  color: #fff;
  font-size: 27px;
  left: 0;
  margin-top: -20px;
  padding: 3px 6px;
  position: absolute;
  top: 0;
  z-index: 2;
}

  .imagevideobox, .bottomdoubleright{position:relative}
 
.bottomdouble {
  border-top: 1px solid #ddd;
  margin-left: -1px;
  margin-right: -10px;
  padding: 10px 14px 10px 10px;
  width: 208px;
}
.homescrollprod #slider-basic-1 {

  margin: -21px auto -18px;
  padding: 11px 0;

}
.homescrollprod .basic a.ArrowButton.FlexPrev {
  left: -52px;
  margin-top: -43px;
}
.homescrollprod .basic a.ArrowButton.FlexNext {
  margin-top: -43px;
  right: -58px;
  width: 51px;
}
.homescrollprod .basic a.ArrowButton.FlexNext:hover {
    background-position: 0 -264px;
}
                 
.bottomdouble {
  border-top: 1px solid #dddddd;
  margin-left: -10px;
  padding: 10px;
  width: 213px;
}
.bottomdouble img {
  margin-top: 9px !important;
  top: 0 !important;
}
.bottomdouble:hover .cameralogo {
  background: url("http://www.spyequipmentuk.co.uk/bbc/bg_slider_black.png") repeat scroll center center rgba(0, 0, 0, 0);
  display: block;
  height: 132px;
  position: absolute;
  width: 216px;
  z-index: 2;                                                 
  margin-top: 9px;
}
    .bottomdoubleright h3{
      color: #61a543;
  font-family: 'Orbitron',sans-serif;
  font-size: 18px;
  margin: 10px 0;
  }
  .bottomdoubleright p{}

.bottomdoubleright:hover .cameralogo {
  background: url("http://www.spyequipmentuk.co.uk/bbc/bg_slider_black.png") repeat scroll center center rgba(0, 0, 0, 0);
  display: block;
  height: 130px;
  left: -221px;
  margin-top: 9px;
  position: absolute;
  width: 212px;
  z-index: 2;
}



  #fader {
  height: 335px;
  position: relative;
  width: 100%;
  overflow:hidden
}
#fader img {
  left: 225px !important;
  margin-top: 0 !important;
  top: 0 !important;
  width: 100%;
}

#fader a span {
  background: url("http://www.spyequipmentuk.co.uk/bbc/green_trans_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0;
  color: #fff;
  font-family: 'Orbitron',sans-serif;
  font-size: 20px;
  padding: 15px;
  position: absolute;
  z-index: 2;
}

.homeimgarrow {

  font-size: 27px;
  position: absolute;
  top: 7px;       color: #FFFFFF;
  z-index: 3;         opacity: 0.6
}
.homeimgarrow:hover {
              opacity: 0.8;
   cursor:pointer
}

#next {
  left: 447px;
}

#prev {
  left: 416px;
}


.imgnewfix {
  height: 109px !important;
  margin-bottom: 2px;
  margin-top: 0 !important;
  top: auto !important;
}
.imgnewfixa{margin-bottom:0!important}


.productname {
  font-size: 15px !important;
  line-height: 120%;
}
.productprice {
  color: #61a543;
  display: block;
  font-size: 17px;
  font-weight: bold;
  margin-top: 5px;
}

.producttax {
    color: #aaa !important;
    display: block;
    font-size: 12px !important;
    font-weight: normal !important;
    margin-top: 2px;
}
.homescrollprod {
  margin: 0 0 0 9px;
  width: 979px;
}
.homescrollprod .basic div#FlexibleSliderPanel.FlexibleSlider-panelDIV ul.FlexibleSliderPanel li {
  height: 138px !important;
  width: 129px !important;
}

.homescrollprod .basic .FlexibleImage2 img {
  max-height: 82%;
  max-width: 76%;
}

.homescrollprod #slider-basic-1 .FlexibleSlide div.FlexibleImage2, 
.homescrollprod #slider-basic-1 .FlexibleSlide div.FlexibleImage2 div.FlexibleProductImage a {
 
  height: 73px;
}

.basic ul.FlexibleSliderPanel li .FlexibleProductName a {
 
  margin: 2px 0 0;
}
.viewmorebtn {

  width: 145px;
    background: url("http://www.spyequipmentuk.co.uk/bbc/view-now.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.homescrollprod .PricesalesPrice {
  font-size: 15px;
}
.homescrollprod .basic div.FlexibleProductPrice {
  line-height: 100%;
 
} 
.homescrollprod .basic ul.FlexibleSliderPanel li .FlexibleProductName a {
  color: #666;
  font-size: 12px;
  font-weight: bold;
  line-height: 106%;
  margin: 3px 0 0 !important;
}
.homescrollprod .FlexibleImage2 {
  margin-top: 36px;
}

.rightsidefix {
  border-right: 1px solid #ddd;
  padding-left: 4px !important;
  padding-right: 11px !important;
}


.employeefix #slideout {
  bottom: -91px;
 
}
.techfix #slideout {
  bottom: -112px;
 
}
 
.homerotatorlside {
  background: url("http://www.spyequipmentuk.co.uk/bbc/home-side-image-rotator.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
  height: 344px;
  left: 50%;
  margin-left: -1975px;
  position: absolute;
  width: 1500px;
  z-index: 10;
}
.homerotatorrside {
  background: url("http://www.spyequipmentuk.co.uk/bbc/home-side-image-r-rotator.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
  height: 344px;
  right: 50%;
  margin-right: -1975px;
  position: absolute;
  width: 1500px;
  z-index: 10;
}



.homewideblocks a .cameralogo{display:none;position:relative}
.homewideblocks a {position:relative}
.homewideblocks a:hover .cameralogo {
  background: url("http://www.spyequipmentuk.co.uk/bbc/xbg_slider_black.png.pagespeed.ic.K_W4f9EMKC.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0 !important;
  display: block;
  float: left;
  height: 105px;
  margin-top: -94px !important;
  position: absolute;
  top: 0;
  width: 468px;
  z-index: 1;
}


.blockbotbtn{position:relative}
.blockbotbtn a.button{position:absolute; bottom:10px}

.bottomimgbox {
  margin: -2px 54px 0 -10px;
  padding: 72px 10px 0;
  width: 101%;    position: relative;
}
   .bottomfadescroll {
  top: 474px;
}
 .bottomimgbox a:hover .cameralogo {
  background: url("http://www.spyequipmentuk.co.uk/bbc/bg_slider_black.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0 !important;
  display: block;
  float: left;
  height: 122px;
  margin-top: 11px !important;
  position: absolute;
  top: 0;
  width: 219px!important;
  z-index: 1;
}

 .bottombox a i{   color: #61a543;}
 .otherarticles {
  color: #61a543 !important;
  font-size: 13px !important; 
  margin-top: 5px !important;
    font-family: 'Orbitron',sans-serif;
}

.newslist li i {
  margin-left: -12px;
  margin-top: 2px;
  position: absolute;
}
.newslist li {
  padding-left: 14px;
}

.outerhide {
  height: 339px;
  margin-bottom: -339px;
  overflow: hidden;
  position: relative;
  width: 100%;
}


.homescrollprod .basic a.ArrowButton.arrow1 {
  background-image: url("../../../bbc/nav_scroller_new.png");
  background-repeat: no-repeat;
}        
  





.fn_static_1 {
  background: none repeat scroll 0 0 #eee;
  border: 1px solid #fff;
  color: #61a543;
  float: left;
  font-size: 10px;
  height: 185px;
  margin-right: 21px;
  padding: 0;
  text-align: center;
  width: 18%;
}

.fn_static_1 a:nth-child(3) {
  box-sizing: border-box;
  color: #777;
  display: block;
  float: left;
  font-size: 13px;
  height: 34px;
  line-height: 108% !important;
  padding: 3px 6px 0;
  width: 100%;
}

.fn_static_1 img {
  box-sizing: border-box;
  margin: 0 0 5px !important;
  padding: 0;
  width: 100%;
}
.moduletablehomearticles {
  background: url("../../../../bbc/spy_equipment_homepage_sprite_new.png") no-repeat scroll 0 8px #999999;
  box-sizing: border-box;
  display: block;
  float: left;
  height: 242px;
  margin-left: -1px;
  padding: 20px;
  width: 100%;
}
.moduletablehomearticles h3 {
  color: #fff;
  font-family: "Orbitron",sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: -10px 0 10px;
  padding: 0;
}
   
.fn_static_1:nth-child(5) {

  margin-right: 0;
  float:right

}     



            





.spycentrepromo {
  background: url("../../../../bbc/banner1-home-spy.png") no-repeat scroll 0 0 transparent;
  height: 146px;
  margin-left: -16px;
  margin-top: 10px;
  width: 336px;
}

.spycentrepromo p {
  padding-left: 19px;
  padding-top: 8px;
}
.spycentrepromo a {
  margin-left: 19px;
  margin-top: -10px;
}
.spycentrepromo h3, .services_offered h3 {
  color: #fff;
  font-family: "Orbitron",sans-serif;
  margin: 0 0 0 18px;
  padding: 19px 0 0;
}

.homeimgwide {
  float: left;
  width: 50%;
}

.homeimgwide img {
  height: auto;
  margin-left: -1px;
  width: 100%;
}
.jspPane .readmorejs-block {
  margin-left: 0;
  margin-top: -24px !important;
  padding: 0;
  width: 100%;
}

.jspPane #system .items, .jspPane #system .items .item {
margin:0}


.services_offered {
  background: url("../../../../bbc/services_offered_homepage.png") no-repeat scroll 0 0 transparent;
  height: 61px;
  margin-left: -15px;
  margin-top: 10px;
  width: 336px;
}

.moduletablebottomtxthome h1{
     color: #61a543;
    font-size: 14pt;
    margin-top: 0;


}
                 
 
 
 /* SCROLL */
.nicescroll-rails {
  background: none repeat scroll 0 0 #eee;
  width: 9px !important;
}

.nicescroll-rails div {
  background: none repeat scroll 0 0 #ccc;
  width: 7px !important;
}



.servicesbanner {
  background: none repeat scroll 0 0 #fff;
  height: 61px;
  margin-left: -8px;
  margin-top: -6px;
  overflow: hidden;
  width: 319px;
}

 
.facebookhomenew i {
 
  font-size: 15px;
  margin-left: -18px;
  padding-top: 3px;
  position: absolute;
}
.googlehomenew span, .twitterhomenew span, .facebookhomenew span {
  background: none repeat scroll 0 0 #eee;
  border-radius: 2px;
  color: #666;
  font-size: 10px;
  padding: 1px 3px;
  position: relative;
  right: -1px;
}
.googlehomenew {
  float: right !important;
  margin-right: 3px !important;
}
.googlehomenew, .twitterhomenew, .facebookhomenew {
 
  border-radius: 4px;
  
  float: left;
  font-size: 12px;
  margin-right: 4px;
  padding: 0 6px 0 22px;
  position: relative;
}

.facebookhomenew {
  background: none repeat scroll 0 0 #3c599b;
  color: #fff;
  margin-right: 7px;
}
  
.twitterhomenew {
  background: none repeat scroll 0 0 #5eaade;
  color: #fff;
  margin-right:0
}
.googlehomenew {
  background: none repeat scroll 0 0 #d44031;
  color: #fff;
}
.socialareanew {
  display: block;
  float: left;
  margin-left: -8px;
  margin-right: 0;
  margin-top: 15px;
  width: 319px;
}

 
.twitterhomenew i {
 
  font-size: 15px;
  margin-left: -18px;
  padding-top: 3px;
  position: absolute;
}

 
.googlehomenew i {
  
  font-size: 15px;
  margin-left: -18px;
  padding-top: 3px;
  position: absolute;
}

.socialareanew a:hover{color:#FFF}
#fader a:nth-child(2),#fader a:nth-child(3), #fader a:nth-child(4), #fader a:nth-child(5),
#fader a:nth-child(6){display:none}


.bottomtwoimages img {
  margin-top: 0 !important;
}
.bottomtwoimages a {
  float: left;
  width: 50%;
}
.bottomtwoimages { 
}


.bottomtwoimages a .cameralogo{}
body .bottomtwoimages a:hover .cameralogo {
  background: url("http://www.spyequipmentuk.co.uk/bbc/bg_slider_black.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0 !important;
  display: block;
  float: left;
  height: 103px;
  margin-top: -1px !important;
  position: absolute;
  top: 0;
  width: 233px;
  z-index: 1;
}
 .bottomtwoimages a {position:relative}